DCUNJPEG(1)

NAME
dcunjpeg - ACR/NEMA DICOM PS3 ... DICOM PS3 - Decompress JPEG DICOM file

SYNOPSIS

dcunjpeg infile outfile

DESCRIPTION

dcunjpeg reads the named dicom input file that is compressed using a lossless or lossy JPEG (10918-1) or JPEG 2000 transfer syntax, and copies the information and pixel data to a new dicom file, in the explicit VR little endian uncompressed transfer syntax with a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcjpeg(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Requires that jpeg, djpeg and kdu_expand are installed and in the PATH.